<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.611000061035</MDI>
      <MDI key="STATISTICS_MEAN">-7.9610874859642</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.018001556396</MDI>
      <MDI key="STATISTICS_STDDEV">5.2364224221263</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
